Skip to content
master
Go to file
Code

Latest commit

 

Git stats

Files

Permalink
Failed to load latest commit information.
Type
Name
Latest commit message
Commit time
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 

README.md

dot-i3

My i3 configuration

Feel free to use it as a starting point for your own i3 configuration!

Install

Requirements: Ellipsis (>=v1.9.4), ellipsis-compiler, Ansible (optionally)

$ ellipsis install groggemans/dot-i3

(Ellipsis-Compiler will also be installed if needed)

If Ansible is available, a prompt will ask if you want to install the related software packages (default=no). A non-interactive tty will skip the prompt and won't install the packages. Your script should then call the install/uninstall playbook if wanted.

Key-bindings

TODO

Author

By G. Roggemans

License

MIT

About

My i3 configuration - [ Ellipsis package ]

Topics

Resources

License

Releases

No releases published

Packages

No packages published

Languages

You can’t perform that action at this time.